.latest-article-con .latest-article-wrap .articles-wrap:not(.slick-initialized) {
    display: grid;
    gap: 20px 0 !important;
}
.blog-main.press-main .latest-article-con .latest-article-wrap .articles-wrap {
	 display: flex;
}
.latest-article-con .latest-article-wrap .articles-wrap:not(.slick-initialized) .article-wrap {
    max-width: 100%;
}

@media (max-width: 767px) {
    .latest-article-con .latest-article-wrap .articles-wrap:not(.slick-initialized) {
        display: flex;
    }
}

.press-main .section-header {
    background: #000000;
    padding: 120px 20px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.press-main .section-header .section-inner {
    width: 100%;
    max-width: 840px;
}

.latest-article-con .latest-article-wrap .articles-wrap .article-category {
    margin-bottom: 0;
}

.press-main .section-header .section-inner .column-header {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.press-main .section-header .section-inner .column-header h1 {
    font-family: Cormorant Garamond;
    font-size: 48px;
    font-weight: 600;
    line-height: 56px;
    text-align: center;
    color: #fff;
    margin: 0;
}

@media (min-width: 1280px) {
    .press-main .section-header .section-inner .column-header h1 {
        font-size: 46px;
        line-height: 60px;
    }
}
@media (min-width: 768px) {
	.blog-main.press-main .article-wrap {
		gap: 16px;
		max-width: calc(100% / 3 - 21px) !important;
	}
}
.article-wrap .article-img-wrap {
    border-radius: 16px;
}

.article-wrap .article-img-wrap>div {
    width: 100%;
}

.article-wrap .article-content {
    gap: 6px;
    margin-bottom: 8px;
}

.article-wrap .read-more-btn {
    margin-top: auto;
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    align-items: center;
    color: #049299;
    font-family: Roboto;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.36px;
}

.article-wrap .article-content .article-upper-content {
    padding: 0;
}

.article-category {
    color: #005357;
    font-family: Roboto;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.28px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.latest-article-con .latest-article-wrap .articles-wrap {
    margin-top: 0;
}

@media (max-width: 767px) {
    .press-main .section-header {
        padding: 40px 20px;
    }

    .article-wrap .article-content .article-upper-content a h5 {
        font-size: 24px;
        line-height: 32px;
    }

    .latest-article-con .latest-article-wrap .articles-wrap {
        margin-top: 0;
    }

    .latest-article-con .latest-article-wrap .articles-wrap {
        gap: 24px;
    }

    .article-wrap .article-img-wrap {
        min-height: 240px;
        max-height: 240px;
    }

    .latest-article-con .latest-article-wrap .articles-wrap .article-category {
        margin-bottom: 6px !important;
        font-size: 14px !important;
        line-height: 20px !important;
        font-weight: 400;
    }
}

.pagination .page-numbers.current {
    background: #049299;
}

.press-main .section-header .section-inner .column-header .breadcrumb-nav {
    display: flex;
}

.press-main .section-header .section-inner .column-header {
    gap: 32px;
}

.press-main .section-header .section-inner .column-header .breadcrumb-nav ol {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

.press-main .section-header .section-inner .column-header .breadcrumb-nav ol li,
.press-main .section-header .section-inner .column-header .breadcrumb-nav ol li a {
    color: #fff;
    text-align: center;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.56px;
    text-transform: uppercase;
    text-decoration: none;
}

.press-main .section-header .section-inner .column-header .breadcrumb-nav ol li.breadcrumb-nav-icon {
    width: 20px;
    height: 20px;
}

.press-main .section-header .section-inner .column-header .breadcrumb-nav ol li.breadcrumb-nav-icon svg {
    display: block;
    width: 100%;
    height: 100%;
}


.article-wrap {
    max-width: 100% !important;
}

.latest-article-con .latest-article-wrap .articles-wrap .article-wrap {
    padding-left: 12px;
    padding-right: 12px;
}

.latest-article-con {
    display: flex;
    flex-flow: column nowrap;
    gap: 60px;
    align-items: center;
}

.latest-article-con .header--tab {
    border: 1px solid #000;
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    border-radius: 600px;
    overflow: hidden;
}

.latest-article-con .header--tab .tab-link {
    padding: 20px 30px;
    text-align: center;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    border-radius: 600px;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    outline: none;
    min-width: 185px;
}

.latest-article-con .header--tab .tab-link.active {
    background: #049299;
    color: #fff;
}

@media (max-width: 992px) {
    .latest-article-con {
        gap: 32px;
    }

    .latest-article-con .header--tab {
        flex-flow: column nowrap;
        border-radius: 32px;
        width: 100%;
    }

    .latest-article-con .header--tab .tab-link {
        border-radius: 32px;
        min-width: unset;
        width: 100%;
    }
}

.latest-article-con .latest-article-wrap .articles-wrap .article-category {
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    align-items: center;
    width: 100%;
    margin-bottom: 12px;
}

.latest-article-con .latest-article-wrap .articles-wrap .article-category .article-date {
    margin-left: auto;
}

.latest-article-con .latest-article-wrap .articles-wrap .article-category .media-and-article-category {
    display: inline-flex;
    padding: 4px 20px;
    border-radius: 400px;
    border: 1px solid #101010;
    font-family: Roboto;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: CAP_HEIGHT;
    line-height: 24px;
    letter-spacing: 5%;
    text-transform: uppercase;
    color: #101010;
}

@media (max-width: 767px) {
    .latest-article-con .latest-article-wrap .articles-wrap .article-category .media-and-article-category {
        padding: 2px 20px;
    }
}